Commit a51fedd6 authored by Clint Adams's avatar Clint Adams

persistent: Upgrading from 2.6 to 2.6.1

parent dbd96e16
haskell-persistent (2.6.1-1) unstable; urgency=medium
* New upstream release
-- Clint Adams <clint@debian.org> Sat, 17 Jun 2017 15:31:29 -0400
haskell-persistent (2.6-2) unstable; urgency=medium
* Upload to unstable as part of GHC 8 transition.
......
......@@ -30,8 +30,8 @@ Build-Depends:
libghc-fast-logger-dev (>= 2.1),
libghc-fast-logger-prof,
libghc-hspec-dev (>= 1.3),
libghc-http-api-data-dev (<< 0.3),
libghc-http-api-data-dev (>= 0.2),
libghc-http-api-data-dev (<< 0.4),
libghc-http-api-data-prof,
libghc-lifted-base-dev (>= 0.1),
libghc-lifted-base-prof,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment